/************** Grids **************/
html	{ background:#c41230 }
body	{ background:#c41230 url(../images/bodyBg.gif) repeat-x left top; color:#666666; }
#custom-doc { width:910px; margin:auto; }
.yui-gc	div.first	{ width:72%; }
.yui-gc	.yui-u	{ width:26% }
/************** Fonts **************/
h1	{
	color:#c41230;
	font-size:20px;
	margin:0px;
	padding:5px 0px 10px;
}
h2	{
	color:#b85039;
	font-weight:bold;
}
h3	{
	color:#959595;
	font-size:16px;
}
a	{
	color:#b85039;
	text-decoration:underline;
}
a:hover	{
	text-decoration:none;
}
td	{
	text-align:left;
}
/************** Header **************/
#hd	{
	background:url(../images/hdBg.gif) repeat-x left top;
}
.logo	{
	float:left;
	padding:31px 0px 0px 28px;
	line-height:0;
}
.global-cart	{
	float:right;
	background:url(../images/cart-bg.gif) repeat-x left -3px;
	width:350px;
	margin:0px 4px 0px 0px;
	border-top:3px solid #3B3635;
}
.global-nav	{
	background:url(../images/global-nav-bg.gif) repeat-x left top;
	padding:0px 5px;
	width:600px;
	float:left;
}
.global-nav li	{
	float:left;
}
.global-nav li	a.rmLink	{
	background:transparent url(../images/global-nav-sep.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding:5px 16px 8px !important;
	text-decoration:none;
	cursor:pointer !important;
}
.global-nav .RadMenu .rmHorizontal .rmText {
	padding:0px !important;
}
.global-nav li	a.selected	{
	background:url(../images/global-nav-on-bg.gif) repeat-x left top;
}
.global-nav li.rmLast a	{
	background:none;
}
.rmSlide {
	background:#3f3e3d;
	border:1px solid #000000;
}
.rmSlide li a.rmLink	{
	background:transparent none repeat scroll 0 0 !important;
	border-bottom:1px dotted #FFFFFF;
	font-size:12px;
	font-weight:normal;
	margin:0 10px;
	min-width:100px;
	padding:5px !important;
}
.rmSlide li.rmLast a	{
	border:none;
}
.rmSlide li.rmLast a .rmText	{
	padding:0px !Important;
}
.global-nav li a:hover	{
	background:url(../images/global-nav-on-bg.gif) repeat-x left top;
	text-decoration:none;
}
.rmSlide li a:hover	{
	background:none;
	font-weight:bold;
}
.global-search	{
	background:url(../images/global-nav-on-bg.gif) repeat-x left top;
	float:right;
	width:296px;
	margin:0px 4px 0px 0px;
	height:33px;
}
.homeMainImage	{
	margin-top: 33px;
}
.cart-table	{
	width:380px;
}
.cart-table td	{
	background:none;
	border:none;
	padding:0px;
}
.headline	{
	padding:10px 28px 0px;
}
/************** Template **************/
.content	{
	padding:10px 28px;
}
.homeContent	{
	padding:10px 10px 10px 28px;
}
.logosSmall	{
	background:url(../images/logosSmallbg.gif) no-repeat left top;
	padding:10px;
	height:78px;
}
.logosSmall td	{
	border:none;
	background:none;
	vertical-align:middle;
	text-align:center;
}
.panelTop	{
	background:url(../images/contentTop.gif) no-repeat;
	padding:21px 0px 0px;
}
.panelLeft	{
	background:url(../images/contentLeft.gif) repeat-y left;
	padding:0px 0px 0px 9px;
	margin:0 -1px 0 0;
}
.panelRight	{
	background:url(../images/contentRight.gif) repeat-y right;
	padding:0p 9px 0px 0px;
}
.panelBottom	{
	background:url(../images/contentBottom.gif) no-repeat top;
	height:19px;
	margin:0px -1px 0px 0px;
}
.panelbg	{
	background:#f3f3f3 url(../images/contentBg.gif) repeat-x bottom;
	margin:0px 9px 0px 0px;
	min-height:320px;
	padding:0px 0px 20px 0px;
}
.internalPanel	{
	margin:8px 0px 0px;
}
.rightPanel	{
	padding:10px 20px 7px;
	width:203px;
	background:url(../images/subCatCurve.gif) no-repeat bottom;
	float:right;
}
.rightPanel h2	{
	background:url(../images/sideMenuHeader.png) no-repeat;
	color:#ffffff;
	text-transform:uppercase;
	height:18px;
	text-align:center;
	padding:5px 0px;
}
.rightPanel	li	{
	border-bottom:1px solid #dedede;
	background:#ffffff;
}
.rightPanel	li a	{
	color:#7d7d7d;
	padding:5px 0px 5px 10px;
	display:block;
	text-decoration:none;
}
.rightPanel li a:hover	{ 
	color:#c41230; 
}
.rightSideCart	{
	padding:0px 15px 0px 0px;	
}
.homeContentPanel	{ background:url(../images/homeBg.gif) repeat-x left top; min-height:0; }
/************** Controls **************/
.categorySelectDD	{ margin:0px 0px 10px; width:200px; padding:3px 0px 3px 1px; font-size:12px; }

.catList	{ margin:0px 0px 0px 27px; }
.catList li	{ float:left; background:#ffffff url(../images/subCatCurve.gif) no-repeat bottom; padding:0px 0px 7px 0px; margin:0px 8px 20px 0px; width:201px; }
.catList li img:hover { opacity:0.8; }
.catList li.firstitem	{ }
.catList li.item	{ }
.catList li.altitem	{ }
.catList li h2	{ background:url(../images/catHeader.png) no-repeat left center; color:#ffffff; height:25px; padding:5px 0px 1px; text-align:center; text-transform:uppercase; font-size:15px; }
.catList .subCatList	{ min-height:200px; }
.landingList .subCatList	{ min-height:0px; }
.catList .subCatList li	{ float:none; padding:3px 0px 3px 15px; background:none; margin:0;  }
.catList .subCatList li a	{ color:#7d7d7d; background:url(../images/arrowSubCat.gif) no-repeat left center; padding:0px 0px 0px 10px; display:block; width:180px; text-decoration:none;	 }	
.catList .subCatList li a:hover	{ color:#c41230; }

.ianiroList	{}
.ianiroList li	{}
.ianiroList .subCatList	{ min-height:235px; }
.ianiroList .subCatList li	{}
.ianiroList .subCatList li a	{ font-size:12px; }

.filtersList	{ padding:0px 0px 10px; width:609px; min-height:200px; }
.filtersList h2	{ background:url(../images/productsListHeader.png) no-repeat left center; padding:3px 0px 3px 5px; color:#ffffff; width:606px; height:21px; }
.filtersList li	{ margin:0px; padding:0; background:#ffffff url(../images/productListBottom.gif) no-repeat bottom; margin:0px 0px 10px; padding:0px 0px 10px; }
.filtersList li .list li	{ background:#ffffff; display:inline-block; *display:inline; *zoom:1; margin:0px 1px 0px 0px; text-align:center; padding:3px 0px 5px; min-height:0; font-size:11px; }
.filtersList li a	{ color:#707070; text-decoration:none; }
.filtersList li a img:hover	{ opacity:0.8; }
.filtersList li.separator { background:none; margin:5px 0px; text-align:right; min-height:0; width:100%; }
.filtersList li.separator a	{ color:#2967a6; font-size:11px; background:url(../images/topLinkArrow.png) no-repeat left center; text-decoration:none; padding:0px 0px 0px 10px; }

.filtersList .productImg	{ float:left; width:120px; height:120px; }

.productList li	{}
.productList li a.button	{ background:#f3f3f3; color:#2967a6; text-decoration:none; border:1px solid #dedede; padding:3px 5px; cursor:pointer; font-weight:bold; }
.productList h3	{ color:#c41230; font-weight:bold; }
.productList .productImage	{ border:1px solid #dedede; min-height:75px; min-width:75px; float:left; }
.productList .productImage:hover { opacity:0.8; }
.productList .itemPrice	{ font-weight:bold; color:#555655; font-size:14px; text-align:right; display:none; }
.productList  hr	{ border:none; border-top:1px dotted #dedede; margin:5px 10px; border-left:none; border-right:none; }

.productRelatedProducts { margin:10px 0px 0px 28px; background:#ffffff url(../images/productListBottom.gif) no-repeat bottom; padding:0px 0px 10px; width:609px; } 
.productRelatedProducts h2	{ background:url(../images/productsListHeader.png) no-repeat left center; padding:3px 0px 3px 5px; color:#ffffff; width:606px; height:21px; }

.productItemDetails { background:#ffffff url(../images/productListBottom.gif) no-repeat bottom; padding:0px 0px 10px; width:609px; min-height:200px; }
.productItemDetails .detailImage	{ margin:10px; float:left; width:auto; }
.productItemDetails .detailImage .image	{ border:3px solid #dedede; }
.lightingFiltersDetails .detailImage { padding:0px; }
.lightingFiltersDetails .detailImage .image { border:none; }
.productItemDetails h2	{ background:url(../images/productsListHeader.png) no-repeat left center; padding:3px 0px 3px 5px; color:#ffffff; width:606px; height:21px; }
.productItemDetails .pbProductPropertyList .propName	{ display:none; }
.productItemDetails .pbProductPropertyList table	{ margin:auto; width:95%; }
.productItemDetails .pbProductPropertyList table td	{ border:none; border-bottom:1px dotted #c0c0c0 !important; }
.productItemDetails .pbProductPropertyList table th	{ background:#c3c2c2; padding:3px 10px; font-size:11px; color:#ffffff; font-weight:bold; }
.productItemDetails .pbProductPropertyList .addToCartLink	{ background:#f3f3f3; color:#2967a6; text-decoration:none; border:1px solid #dedede; padding:3px 5px; cursor:pointer; font-weight:bold; display:block; width:74px; }
.productItemDetails .prodDescription	{ padding:5px 20px; margin:5px 0px 0px; }
.lightingFiltersDetails .prodDescription {}
.productItemDetails .prodDescription table	{ width:50%; }
.productItemDetails .prodDescription table td	{ background:#fdfdfd; padding:0px 10px; font-size:11px; border:1px solid #ffffff; }
.productItemDetails .productItemImage	{ padding:20px; }

.productsControl td	{ background:#ffffff; border:none; }
.productsControl li	{ float:none !important; }

.pbProductPropertyList	{ clear:both; }
/************** Footer **************/
#ft	{ color:#a8a8a8; text-align:center; font-size:11px; }
#ft a	{ color:#a8a8a8; text-decoration:none; }
/************** Other **************/
.cl	{
	clear:both;
}
.anchor	{ 
	color:#ffffff !important;
	text-decoration:none; 
} 
#slideshow1 {
	width:911px;
	height: 304px;
}
.ajaxProgress { position:fixed !important; filter:alpha(opacity=70); MozOpacity:0.7; opacity:0.7; padding:0px; margin:0px; background: #fff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center 500px no-repeat; height:1000px; width:100%; display:block; }